.search-form_in {position:absolute;top: 20px;}
.whisperer {
    width: 100%!important;
    max-height: 500px;
    max-height: 31.25rem;
    margin: 10px 15px 0 0;
    padding: 0;
    list-style: none;
    box-shadow: 0 0 12px 0 rgba(0,0,0,.3);
    overflow-x: hidden;
    overflow-y: auto;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    padding-top: 20px;

}
.whisperer li{
justify-content: left!important;

}
.whisperer li:hover{
background:#ccc;

}

.whisperer_header {
display: none!important;
}
.whisperer_item {
    width: 100%;
    line-height: 20px;
    line-height: 1.25rem;
    display: table;
    table-layout: fixed;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    font-size: .875rem;
    background: #fff;
}
@media (min-width: 992px)
.whisperer_item {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
}

.whisperer_box-img {
    width: 55px;
    width: 3.4375rem;
    padding-right: 5px;
    padding-right: .3125rem;
    padding-left: 10px;
    padding-left: .625rem;
    text-align: center;
}
.whisperer_box-img img{
max-width:48px;
}
.whisperer_box-img, .whisperer_name, .whisperer_action {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 10px;
    padding: .625rem .625rem;
}

/*.whisperer_name{min-width:190px;} */

/*
@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: local('Bebas Neue Regular'), local('BebasNeue-Regular'), url(https://fonts.gstatic.com/s/bebasneue/v1/JTUSjIg69CK48gW7PXoo9Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: local('Bebas Neue Regular'), local('BebasNeue-Regular'), url(https://fonts.gstatic.com/s/bebasneue/v1/JTUSjIg69CK48gW7PXoo9Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
*/
@font-face {
  font-family: "Bebas Neue";
  src: url("../webfonts/BebasNeue-Regular.eot"); /* IE9 Compat Modes */
  src: url("../webfonts/BebasNeue-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../webfonts/BebasNeue-Regular.otf") format("opentype"), /* Open Type Font */
    url("../webfonts/BebasNeue-Regular.svg") format("svg"), /* Legacy iOS */
    url("../webfonts/BebasNeue-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../webfonts/BebasNeue-Regular.woff") format("woff"), /* Modern Browsers */
    url("../webfonts/BebasNeue-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url("../webfonts/Roboto-Regular.eot"); /* IE9 Compat Modes */
  src: url("../webfonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../webfonts/Roboto-Regular.otf") format("opentype"), /* Open Type Font */
    url("../webfonts/Roboto-Regular.svg") format("svg"), /* Legacy iOS */
    url("../webfonts/Roboto-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../webfonts/Roboto-Regular.woff") format("woff"), /* Modern Browsers */
    url("../webfonts/Roboto-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


section {line-height:initial;}
section .grid, footer .grid {max-width: 1440px;
    position: relative;
    padding: 0 50px;
    z-index: 2;
    margin: 0 auto;
       overflow: hidden;
       font-family:Roboto, sans-serif;
font-size:13px;
    }
    section#newsletter div .wrap {min-height:51px;
    }

section .grid svg {
       overflow: initial;
    }
    
footer .partners {float:left;}    
/* colors */
/* fonts */
/* responsive width */
/* padding */
/* fixed */
/* absolute */
/* pseudo */
/* backface */
/* radius */
/* select */
/* transitions */
/* transform */
/* animations */
/* animations */
/* animations */
/* box shadow */
/* gradient */
section#fullscreen-items {
	padding: 72px 0 85px;
	background-color: #092857;
	text-align: center;
	font-size: 0;
  position:relative;
}

section#fullscreen-items:before {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	content: "";
	position: absolute;
	overflow: hidden;
	background-image: url(../images/texture.svg);
	opacity: 0.4;
}

@media screen and (max-width: 500px) {
	section#fullscreen-items {
		padding: 50px 0;
	}
}

section#fullscreen-items .title.section-content {
	z-index: 2;
}

section#fullscreen-items .title.section-content span {
      /* proc golfbrothers */
	display: inline-block;
	font-family: "Bebas Neue";
	font-size: 30px;
	color: #ffffff;
	position: relative;
	padding-bottom: 8px;
	border-bottom: 2px solid #49943c;
}

section#fullscreen-items > .item {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 80px 45px 0;
	z-index: 3;
}

@media screen and (min-width: 1650px) {
	section#fullscreen-items > .item {
		margin: 80px 80px 0;
	}
}

@media screen and (max-width: 500px) {
	section#fullscreen-items > .item {
		margin: 58px 25px 0;
	}
}

section#fullscreen-items > .item > svg {
display:block;margin:0px auto;

}
section#fullscreen-items > .item > span {
	margin-top: 54px;
	font-family: "Bebas Neue";
	font-size: 22px;
	color: #ffffff;
	letter-spacing: 0.22px;
	line-height: 26px;
	letter-spacing: 1.5px;
	overflow: hidden;
  display:block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;

}

section#fullscreen-items > .item > p {
	max-width: 210px;
	margin-top: 20px;
	font-size: 14px;
	color: #98A2AD;
	line-height: 22px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}

@media screen and (max-width: 668px) {
	section#fullscreen-items > .item > p {
		margin-top: 10px;
	}
}

footer {
	padding: 60px 0;
	background-color: #f6f7f9;
}

@media screen and (max-width: 500px) {
	footer {
		padding: 30px 0 32px 0;
	}
}

footer .copyright {
	width: 250px;
	float: left;
}

@media screen and (max-width: 900px) {
	footer .copyright {
		float: none;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
}

@media screen and (max-width: 500px) {
	footer .copyright {
		width: 100%;
	}
}

footer .copyright img {
	height: 34px;
}

@media screen and (max-width: 900px) {
	footer .copyright img {
		margin: 0 auto;
		text-align: center;
	}
}

footer .copyright > .info {
	width: 100%;
	display: block;
	margin-top: 30px;
	padding-top: 26px;
	border-top: 1px solid #E1E6EB;
}

footer .copyright > .info > span {
	display: block;
	margin-top: 10px;
}

footer .copyright > .info > span:nth-child(1) {
	margin-top: 0;
}

footer .copyright > .info > span:nth-child(2) {
	margin-top: 20px;
}

footer .copyright > .info > span:nth-child(2) a {
	color: #98A2AD;
}

footer .copyright > .info > span:nth-child(3) a {
	color: #2D5FAA;
	-ms-transition: color 0.18s linear;
	-moz-transition: color 0.18s linear;
	-o-transition: color 0.18s linear;
	-webkit-transition: color 0.18s linear;
	transition: color 0.18s linear;
}

@media screen and (min-width: 1025px) {
	footer .copyright > .info > span:nth-child(3) a:hover {
		color: #49943c;
	}
}

footer .copyright > .socials {
	display: block;
	margin-top: 26px;
	text-align: left;
	font-size: 0;
}

@media screen and (max-width: 900px) {
	footer .copyright > .socials {
		width: 100%;
		max-width: 220px;
		text-align: center;
		margin: 26px auto 0;
	}
}

footer .copyright > .socials > span {
	display: inline-block;
	position: relative;
	margin-right: 11px;
	overflow: hidden;
}

@media screen and (max-width: 900px) {
	footer .copyright > .socials > span {
		width: 25%;
		margin: 0;
	}
}

footer .copyright > .socials a.social {
	width: 24px;
	height: 24px;
	display: inline-block;
	position: relative;
	overflow: hidden;
}

@media screen and (max-width: 668px) {
	footer .copyright > .socials a.social {
		width: 30px;
		height: 30px;
	}
}

footer .copyright > .socials a.social:nth-child(4) {
	margin-right: 0;
}

footer .copyright > .socials a.social > span {
	visibility: hidden;
}

footer .copyright > .socials a.social:before {
	width: 24px;
	height: 24px;
	content: "";
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #C4CDD7;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-ms-transition: background 0.18s linear;
	-moz-transition: background 0.18s linear;
	-o-transition: background 0.18s linear;
	-webkit-transition: background 0.18s linear;
	transition: background 0.18s linear;
}

@media screen and (max-width: 668px) {
	footer .copyright > .socials a.social:before {
		width: 30px;
		height: 30px;
	}
}

footer .copyright > .socials a.social:after {
	width: 24px;
	height: 24px;
	content: "";
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 2;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	background-repeat: no-repeat;
	background-position: 50%;
}

@media screen and (max-width: 668px) {
	footer .copyright > .socials a.social:after {
		width: 30px;
		height: 30px;
	}
}

footer .copyright > .socials a.social.yt:after {
	background-image: url(../images/icon-yt.svg);
}

footer .copyright > .socials a.social.gl:after {
	background-image: url(../images/icon-gplus.svg);
}

footer .copyright > .socials a.social.tw:after {
	background-image: url(../images/icon-tw.svg);
}

footer .copyright > .socials a.social.fb:after {
	background-image: url(../images/icon-fb.svg);
	background-position: 50% 49.9%;
}

@media screen and (min-width: 1025px) {
	footer .copyright > .socials a.social:hover:before {
		background-color: #49943c;
	}
}

footer .footer-nav {
	position: relative;
	padding-left: 300px;
}

@media screen and (min-width: 1650px) {
	footer .footer-nav {
		padding-left: 440px;
	}
}

@media screen and (max-width: 900px) {
	footer .footer-nav {
		padding: 50px 0 0 50px;
	}
}

@media screen and (max-width: 800px) {
	footer .footer-nav {
		padding: 50px 0 0 0;
	}
}

@media screen and (max-width: 500px) {
	footer .footer-nav {
		padding: 0 0 0 0;
	}
}

footer .footer-nav > ul {
	width: 33.3333%;
	width: calc(100% / 3);
	float: left;
	position: relative;
	margin-top: 14px;
}

footer .footer-nav > ul:nth-child(1) {
	width: 34.5%;
}

footer .footer-nav > ul:nth-child(2) {
	width: 34.5%;
}

footer .footer-nav > ul:nth-child(3) {
	width: 31%;
}

@media screen and (max-width: 900px) {
	footer .footer-nav > ul {
		width: 33.3333% !important;
		width: calc(100% / 3) !important;
	}
}

@media screen and (max-width: 500px) {
	footer .footer-nav > ul {
		width: 100% !important;
		width: calc(100% / 1) !important;
		text-align: center;
		margin-top: 30px;
	}
}

footer .footer-nav > ul li {
	display: block;
	margin-top: 11px;
}

footer .footer-nav > ul li:nth-child(1) {
	margin: 0 0 25px;
}

@media screen and (max-width: 500px) {
	footer .footer-nav > ul li:nth-child(1) {
		margin: 0 0 18px;
	}
}

footer .footer-nav > ul li:nth-child(1) a {
	font-family: "Bebas Neue";
	font-size: 18px;
	color: #092857;
	letter-spacing: 2.5px;
}

@media screen and (min-width: 1025px) {
	footer .footer-nav > ul li:nth-child(1) a:hover {
		color: #49943c;
	}
}

footer .footer-nav > ul li a {
	display: block;
	color: #2D5FAA;
	-ms-transition: color 0.18s linear;
	-moz-transition: color 0.18s linear;
	-o-transition: color 0.18s linear;
	-webkit-transition: color 0.18s linear;
	transition: color 0.18s linear;
}

@media screen and (min-width: 1025px) {
	footer .footer-nav > ul li a:hover {
		color: #49943c;
	}
}

footer .partners {
	margin-top: 60px;
	padding: 30px 0 0;
	border-top: 1px solid #E1E6EB;
	font-size: 0;
	text-align: left;
}

@media screen and (max-width: 1140px) {
	footer .partners {
		text-align: center;
	}
}

@media screen and (max-width: 500px) {
	footer .partners {
		margin-top: 29px;
		padding: 28px 0 0;
	}
}

footer .partners img {
	display: inline-block;
	vertical-align: middle;
	margin: 20px 22px 0 0;
}

@media screen and (min-width: 1650px) {
	footer .partners img {
		margin: 20px 34px 0 0;
	}
}

@media screen and (max-width: 500px) {
	footer .partners img {
		display: none;
	}
}

footer .partners .author {
	float: right;
	margin-top: 29px;
}

@media screen and (max-width: 1140px) {
	footer .partners .author {
		float: none;
		display: block;
		margin: 40px auto 0;
		text-align: center;
	}
}

@media screen and (max-width: 500px) {
	footer .partners .author {
		margin: 0 auto;
	}
}

footer .partners .author a {
	height: 16px;
	display: inline-block;
	padding-right: 25px;
	font-family: "Bebas Neue";
	font-size: 14px;
	color: #98A2AD;
	letter-spacing: 1.94px;
	line-height: 16px;
	-ms-transition: color 0.18s linear;
	-moz-transition: color 0.18s linear;
	-o-transition: color 0.18s linear;
	-webkit-transition: color 0.18s linear;
	transition: color 0.18s linear;
	background: url(../images/icon-art4web.svg) no-repeat 100% 100%;
}

@media screen and (min-width: 1025px) {
	footer .partners .author a:hover {
		color: #49943c;
	}
}

@media screen and (max-width: 500px) {
	footer .partners .author a {
		height: auto;
		display: inline-block;
		padding: 32px 0 0;
		line-height: 18px;
		background: url(../images/icon-art4web.svg) no-repeat 50% 0;
	}

	footer .partners .author a span {
		display: block;
	}
}

section#newsletter {
	padding: 55px 0 65px;
}

@media screen and (max-width: 500px) {
	section#newsletter {
		padding: 30px 0;
	}
}

section#newsletter .container-newsletter {
	width: 100%;
	max-width: 718px;
	display: block;
	margin: 0 auto;
	position: relative;
}

@media screen and (min-width: 1650px) {
	section#newsletter .container-newsletter {
		max-width: 820px;
	}
}

section#newsletter .container-newsletter svg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

@media screen and (max-width: 560px) {
	section#newsletter .container-newsletter svg {
		position: relative;
		display: block;
		margin: 0 auto;
	}
}

section#newsletter .container-newsletter form {
	position: relative;
	top: 6px;
}

@media screen and (max-width: 560px) {
	section#newsletter .container-newsletter form {
		top: 0;
		margin-top: 30px;
	}
}

section#newsletter .container-newsletter input.newsletter {
	width: calc(100% - 288px);
	height: 43px;
	padding: 0 20px;
	position: absolute;
	top: 0;
	left: 90px;
	font-size: 14px;
	line-height: 43px;
	letter-spacing: -0.09px;
	color: #98A2AD;
	background-color: #ffffff;
	border: 1px solid #E1E6EB;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-ms-transition: all 0.18s linear;
	-moz-transition: all 0.18s linear;
	-o-transition: all 0.18s linear;
	-webkit-transition: all 0.18s linear;
	transition: all 0.18s linear;
}

@media screen and (max-width: 560px) {
	section#newsletter .container-newsletter input.newsletter {
		width: calc(100% - 22px);
		position: relative;
		left: 0;
		padding: 0 10px;
		text-align: center;
	}
}

section#newsletter .container-newsletter input.newsletter:focus {
	border: 1px solid #C4CDD7;
	background-color: #f6f7f9;
}

@media screen and (min-width: 1025px) {
	section#newsletter .container-newsletter input.newsletter:hover {
		border: 1px solid #C4CDD7;
	}
}

section#newsletter .container-newsletter ::-webkit-input-placeholder {
	color: #98A2AD;
	opacity: 1;
}

section#newsletter .container-newsletter ::-moz-placeholder {
	color: #98A2AD;
	opacity: 1;
}

section#newsletter .container-newsletter :-ms-input-placeholder {
	color: #98A2AD;
	opacity: 1;
}

section#newsletter .container-newsletter :-moz-placeholder {
	color: #98A2AD;
	opacity: 1;
}

section#newsletter .container-newsletter button.send {
	width: 136px;
	height: 45px;
	float: right;
	text-align: center;
	line-height: 45px;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	letter-spacing: -0.09px;
	background-color: #49943c;
	border: none;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-ms-transition: all 0.18s linear;
	-moz-transition: all 0.18s linear;
	-o-transition: all 0.18s linear;
	-webkit-transition: all 0.18s linear;
	transition: all 0.18s linear;
}

@media screen and (max-width: 560px) {
	section#newsletter .container-newsletter button.send {
		width: 100%;
		margin-top: 10px;
		float: none;
		display: block;
	}
}


